<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string-array
		name="Apertures">
		<item>f/1</item>
		<item>f/1.4</item>
		<item>f/2</item>
		<item>f/3.5</item>
		<item>f/4</item>
		<item>f/4.2</item>
		<item>f/4.5</item>
		<item>f/4.8</item>
		<item>f/5</item>
		<item>f/5.3</item>
		<item>f/5.6</item>
		<item>f/6.3</item>
		<item>f/7.1</item>
		<item>f/8</item>
		<item>f/9</item>
		<item>f/10</item>
		<item>f/11</item>
		<item>f/13</item>
		<item>f/14</item>
		<item>f/16</item>
		<item>f/18</item>
		<item>f/20</item>
		<item>f/22</item>
		<item>f/32</item>
		<item>f/45</item>
	</string-array>
	<string-array
		name="ShutterSpeeds">
		<item>1/8000</item>
		<item>1/4000</item>
		<item>1/3200</item>
		<item>1/2500</item>
		<item>1/2000</item>
		<item>1/1600</item>
		<item>1/1250</item>
		<item>1/1000</item>
		<item>1/800</item>
		<item>1/640</item>
		<item>1/500</item>
		<item>1/400</item>
		<item>1/320</item>
		<item>1/250</item>
		<item>1/200</item>
		<item>1/160</item>
		<item>1/125</item>
		<item>1/100</item>
		<item>1/80</item>
		<item>1/60</item>
		<item>1/50</item>
		<item>1/40</item>
		<item>1/30</item>
		<item>1/25</item>
		<item>1/20</item>
		<item>1/15</item>
		<item>1/13</item>
		<item>1/10</item>
		<item>1/8</item>
		<item>1/6</item>
		<item>1/5</item>
		<item>1/4</item>
		<item>1/3</item>
		<item>1/2.5</item>
		<item>1/2</item>
		<item>1/1.6</item>
		<item>1/1.3</item>
		<item>1</item>
		<item>1.3</item>
		<item>1.6</item>
		<item>2</item>
		<item>2.5</item>
		<item>3</item>
		<item>4</item>
		<item>5</item>
		<item>6</item>
		<item>8</item>
		<item>10</item>
		<item>13</item>
		<item>15</item>
		<item>20</item>
		<item>25</item>
		<item>30</item>
	</string-array>
	<string-array
		name="EVSteps">
		<item>0.3</item>
		<item>0.7</item>
		<item>1.0</item>
		<item>1.3</item>
		<item>1.7</item>
		<item>2.0</item>
	</string-array>
	<string-array
		name="EVStepsCorrectionDP">
		<item>±0.0</item>
		<item>-1.0</item>
		<item>-2.0</item>
		<item>-3.0</item>
	</string-array>
	<string-array
		name="EVStepsCorrectionBP">
		<item>±0.0</item>
		<item>+1.0</item>
	</string-array>
	
</resources>